
/* Variables */
#AHDF-form, .AHDF-info, .AHDF-success { /* Tamaño del formulario */
  width: 100%;
  text-align: center;
}

.AHDF-info {  /* mensaje error */
  color: #dc3545;
}

.AHDF-success { /* mensaje ok */ 
  color: #28a745;
}

.AHDF-input-div {
  width: 100%;
  margin: 10px 0;
  box-sizing : border-box;
}

.AHDF-input {
  width: 100%;
	padding: 10px;
  box-sizing : border-box;
  border: 0px;
}

label.AHDF-label {
  display:block;
  width: 100%;
}

.div-captcha div.captcha>div.g-recaptcha>div {
  width: auto !important;
}

#AHDF-footer {
  margin: 40px 0 10px 0;
  padding-top: 40px;
}

#progress {
  display: none;
  border: 3px solid #f3f3f3;
  border-radius: 50%;
  border-top: 3px solid #3498db;
  width: 20px;
  height: 20px;
  -webkit-animation: spin 3s linear infinite;
  animation: spin 3s linear infinite;
  margin: auto;
}

/* Safari */
@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

.map-contacto-cmariola{
  width: 100%;
  max-width: 1900px;
  border-bottom: 2px solid #E6B1BE;
}

.div-contact-parent{
  max-width: 560px;
  margin: auto;
  margin-bottom: 60px;
}

.div-label-inputs{
  text-align: left;
  font-size: .8rem;
  color: #717981;
}

#AHDF-submit{
  background-image: none;
  background-color: #a84194;
  border:0px;
  color: white !important;
  font-size: 20px;
  text-align: center;
  letter-spacing: 1px;
  box-shadow: none !important;
}

#AHDF-submit:hover{
  background-color: #be6fa8;
}

#AHDF-captcha-result{
  display: none;
}

#AHDF-message{
  border: 2px solid #e2e2e2;
}

#AHDF-form input[type="checkbox"], #AHDF-form input[type="radio"]{
  height: 15px;
  width: 15px;
  opacity: 1;
  margin-right: 0px;
  float: none;
  display: inline-block;
  -moz-appearance: checkbox;
  -webkit-appearance: checkbox;
  -ms-appearance: checkbox;
  appearance: checkbox;
}